Subject: er...oops (re: xferstats)

From: Phil Schwan <[email-masked]>
Date: Sat, 27 Sep 1997 15:17:17 -0400 (EDT)

I just noticed that I put the file in the wrong place in the ftp tree.
Sorry to all of you who tried to find it and it wasn't there ;)

Phil

--------------------------------------------------------------------------
'The ultimate seal on any software product is not any sort of kite mark or
standards conformance certificate, it's that label that says, "Destruction
tested by Alan Cox.... Survived."' -- Clive Dolphin (3Com PDD)